<h4 style="text-align: center; margin-top: 0px;">Apps</h4>
<br/>
<mat-card>
    <mat-card-content>
<mat-tab-group mat-align-tabs="center" >
    <mat-tab label="Base de données">
        <mat-accordion>
            <mat-expansion-panel [expanded]="true" (opened)="panelOpenState = true"
                                 (closed)="panelOpenState = false">
              <mat-expansion-panel-header>
                <mat-panel-title>
                    <img src="assets/images/Toad.png" style="width:30px; height:30px;"> 
                     Toad
                </mat-panel-title>
              </mat-expansion-panel-header>
              <p>Lien de téléchargement :</p><a href="https://www.toadworld.com/downloads" >https://www.toadworld.com/downloads</a>
            </mat-expansion-panel>
          </mat-accordion>
    </mat-tab>
    <mat-tab label="Devloppement">
        <mat-accordion>
            <mat-expansion-panel [expanded]="true" (opened)="panelOpenState = true"
                                 (closed)="panelOpenState = false">
              <mat-expansion-panel-header>
                <mat-panel-title>
                    <img src="assets/images/Java.png" style="width:30px; height:30px;"> 
                     Java
                </mat-panel-title>
              </mat-expansion-panel-header>
              <p>Lien de téléchargement :</p><a href="https://www.java.com/en/download/" >https://www.java.com/en/download/</a>
            </mat-expansion-panel>
          </mat-accordion>
        <mat-accordion>
            <mat-expansion-panel [expanded]="true" (opened)="panelOpenState = true"
                                 (closed)="panelOpenState = false">
              <mat-expansion-panel-header>
                <mat-panel-title>
                    <img src="assets/images/Eclipse.png" style="width:30px; height:30px;"> 
                     Eclipse
                </mat-panel-title>
              </mat-expansion-panel-header>
              <p>Lien de téléchargement :</p><a href="https://www.eclipse.org/downloads/" >https://www.eclipse.org/downloads/</a>
            </mat-expansion-panel>
          </mat-accordion>
        <mat-accordion>
            <mat-expansion-panel [expanded]="true" (opened)="panelOpenState = true"
                                 (closed)="panelOpenState = false">
              <mat-expansion-panel-header>
                <mat-panel-title>
                    <img src="assets/images/Maven.png" style="width:30px; height:30px;"> 
                     Maven
                </mat-panel-title>
              </mat-expansion-panel-header>
              <p>Lien de téléchargement :</p><a href="https://maven.apache.org/download.cgi" >https://maven.apache.org/download.cgi</a>
            </mat-expansion-panel>
          </mat-accordion>
    </mat-tab>
    <mat-tab label="Systèmes">
        <mat-accordion>
            <mat-expansion-panel [expanded]="true" (opened)="panelOpenState = true"
                                 (closed)="panelOpenState = false">
              <mat-expansion-panel-header>
                <mat-panel-title>
                    <img src="assets/images/Putty.png" style="width:30px; height:30px;"/> 
                      PuTTY
                </mat-panel-title>
              </mat-expansion-panel-header>
              <p>Lien de téléchargement :</p><a href="https://www.chiark.greenend.org.uk/~sgtatham/putty/latest.html" >https://www.chiark.greenend.org.uk/~sgtatham/putty/latest.html</a>
            </mat-expansion-panel>
          </mat-accordion> 
        <mat-accordion>
            <mat-expansion-panel [expanded]="true" (opened)="panelOpenState = true"
                                 (closed)="panelOpenState = false">
              <mat-expansion-panel-header>
                <mat-panel-title>
                    <img src="assets/images/Cisco.png" style="width:30px; height:30px;"/> 
                      Cisco AnyConnect VPN
                </mat-panel-title>
              </mat-expansion-panel-header>
              <p>Lien de téléchargement :</p><a href="https://software.cisco.com/download/home/286281283/type/282364313/release/4.10.05111?i=!pp" >https://software.cisco.com/download/home/286281283/type/282364313/release/4.10.05111?i=!pp</a>
            </mat-expansion-panel>
          </mat-accordion> 
    </mat-tab>
    <mat-tab label="Gestion de code">
        <mat-accordion>
            <mat-expansion-panel [expanded]="true" (opened)="panelOpenState = true"
                                 (closed)="panelOpenState = false">
              <mat-expansion-panel-header>
                <mat-panel-title>
                    <img src="assets/images/Git.png" style="width:30px; height:30px;"/> 
                      Git
                </mat-panel-title>
              </mat-expansion-panel-header>
              <p>Lien de téléchargement :</p><a href="https://git-scm.com/downloads" >https://git-scm.com/downloads</a>
            </mat-expansion-panel>
          </mat-accordion> 
        <mat-accordion>
            <mat-expansion-panel [expanded]="true" (opened)="panelOpenState = true"
                                 (closed)="panelOpenState = false">
              <mat-expansion-panel-header>
                <mat-panel-title>
                    <img src="assets/images/Gitex.png" style="width:30px; height:30px;"/> 
                      Git Extensions
                </mat-panel-title>
              </mat-expansion-panel-header>
              <p>Lien de téléchargement :</p><a href="https://github.com/gitextensions/gitextensions/releases/tag/v3.5.4" >https://github.com/gitextensions/gitextensions/releases/tag/v3.5.4</a>
            </mat-expansion-panel>
          </mat-accordion> 
        <mat-accordion>
            <mat-expansion-panel [expanded]="true" (opened)="panelOpenState = true"
                                 (closed)="panelOpenState = false">
              <mat-expansion-panel-header>
                <mat-panel-title>
                    <img src="assets/images/Winmerge.png" style="width:30px; height:30px;"/> 
                      WinMerge
                </mat-panel-title>
              </mat-expansion-panel-header>
              <p>Lien de téléchargement :</p><a href="https://winmerge.org/downloads/?lang=en" >https://winmerge.org/downloads/?lang=en</a>
            </mat-expansion-panel>
          </mat-accordion> 
    </mat-tab>
    <mat-tab label="Autres">
        <mat-accordion>
            <mat-expansion-panel [expanded]="true" (opened)="panelOpenState = true"
                                 (closed)="panelOpenState = false">
              <mat-expansion-panel-header>
                <mat-panel-title>
                    <img src="assets/images/Notepad.png" style="width:30px; height:30px;"/> 
                      NotePad++
                </mat-panel-title>
              </mat-expansion-panel-header>
              <p>Lien de téléchargement :</p><a href="https://notepad-plus-plus.org/downloads/" >https://notepad-plus-plus.org/downloads/</a>
            </mat-expansion-panel>
          </mat-accordion> 
    </mat-tab>
</mat-tab-group>
</mat-card-content>
</mat-card>
<!-- <mat-card>
    <mat-card-content>
        <mat-card-title>Outil 1 : Gitlab</mat-card-title>
        <br>       
            <mat-toolbar>Lien de téléchargement :<a href="https://about.gitlab.com/install/">https://about.gitlab.com/install/</a></mat-toolbar>       
    </mat-card-content>
</mat-card>
<mat-card>
    <mat-card-content>
        <mat-card-title>Outil 2 : Jenkins</mat-card-title>
        <br>       
            <mat-toolbar>Lien de téléchargement :<a href="https://www.jenkins.io/download/">https://www.jenkins.io/download/</a></mat-toolbar>       
    </mat-card-content>
</mat-card>
<mat-card>
    <mat-card-content>
        <mat-card-title>Outil 3 : Jira</mat-card-title>
        <br>       
            <mat-toolbar>Lien de téléchargement :<a href="https://www.atlassian.com/software/jira/download.">https://www.atlassian.com/software/jira/download.</a></mat-toolbar>       
    </mat-card-content>
</mat-card>
<mat-card>
    <mat-card-content>
        <mat-card-title>Outil 4 : Harbor</mat-card-title>
        <br>       
            <mat-toolbar>Lien de téléchargement :<a href="https://goharbor.io/docs/2.0.0/install-config/download-installer/">https://goharbor.io/docs/2.0.0/install-config/download-installer/</a></mat-toolbar>       
    </mat-card-content>
</mat-card>
<mat-card>
    <mat-card-content>
        <mat-card-title>Outil 5 : Sonar</mat-card-title>
        <br>       
            <mat-toolbar>Lien de téléchargement :<a href="https://www.sonarqube.org/downloads/">https://www.sonarqube.org/downloads/</a></mat-toolbar>       
    </mat-card-content>
</mat-card>
<mat-card>
    <mat-card-content>
        <mat-card-title>Outil 6 : Nexus</mat-card-title>
        <br>       
            <mat-toolbar>Lien de téléchargement :<a href="https://help.sonatype.com/repomanager3/product-information/download">https://help.sonatype.com/repomanager3/product-information/download</a></mat-toolbar>       
    </mat-card-content>
</mat-card> -->